GRUB a dorénavant un paquet unifié

Récemment, grub-bios, grub-common, grub-efi, … ont été remplacés par le paquet grub.

Ce paquet est en conflit avec grub-legacy, donc si vous utilisez encore grub 0.9x, il vous faudra soit supprimer grub 2.x, soit passer à grub 2.x.

Dans tous les cas, pensez à lire les messages de pacman pendant la mise à jour (notamment les informations à propos de fichiers *.pac*), ainsi qu’à vérifier la configuration de grub avant de redémarrer.

Tags: ,

Posté sous : Nouvelles, Nouvelles Archlinux.fr